.lk-page {
  margin-top: rem(30);
  margin-bottom: rem(20);

  &__right.two-col-page__right {
    padding: rem(40) rem(40) rem(46);
    margin-top: rem(48);
  }

  &__nav-item {
    & + & {
      margin-top: rem(24);

      &.lk-page__nav-item--count {
        margin-top: rem(20);
      }
    }

    .lk-page__nav-link.nuxt-link-active {
      color: $green;
    }

    .lk-page__count.nuxt-link-active {
      @include green-btn;
      color: $white;
    }

    &--count {
      display: flex;
      align-items: center;
    }
  }

  &__nav-link {
    @include h4;

    &:hover {
      color: $green
    }
  }

  &__count {
    @include gray-btn;
    @include bold-black-link;

    display: inline-flex;
    align-items: center;

    height: rem(35);
    padding: 0 rem(16);
    margin-left: rem(16);
    border-radius: rem(40);

    &:hover {
      @include green-btn;
      color: $white;
    }
  }

  .current-book {
    margin-top: rem(36);

    &__img {
      display: block;
      width: 100%;
      height: rem(146);
      margin-bottom: rem(16);

      border-radius: rem(4);
      overflow: hidden;

      img {
        width: 100%;
        height: 100%;

        object-fit: cover;
      }
    }

    &__name {
      @include bold-black-link;

      display: block;
      margin-bottom: rem(6);

      &:hover {
        color: $green;
      }
    }

    &__info {
      font-weight: 600;
      font-size: rem(12);
      line-height: rem(16);
      color: $dark-gray;

      b {
        font-weight: inherit;
        color: $black
      }
    }

    &__tag {
      @include room-card-tag;

      position: absolute;
      top: rem(16);
      left: rem(16);
    }

  }
}
